<form>
  <div class="form-group">
    <label>{{ localize "ACE.Formula" }}</label>
    <input type="text" name="formula" value="{{formula}}" disabled />
  </div>
  {{#if chooseModifier}}
    <div class="form-group">
      <label>{{ localize "ACE.CharacteristicModifier" }}</label>
      <select name="characteristic">
        {{selectOptions characteristics selected=defaultCharacteristic}}
      </select>
    </div>
  {{/if}}
  <div class="form-group">
    <label>{{ localize "ACE.RollSituationalModifier" }}</label>
    <input type="text" name="bonus" value="" placeholder="{{ localize 'ACE.RollExample' }}" />
  </div>
  <div class="form-group">
    <label>{{ localize "ACE.RollMode" }}</label>
    <select name="rollMode">
      {{selectOptions rollModes selected=defaultRollMode localize=true}}
    </select>
  </div>
</form>